
Katello - Refactor #6296

Convert organization autoattach subscriptions into a dynflowized process

06/19/2014 05:48 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Orchestration   

Target version: Katello 2.0   

Branch:  Pull request: https://github.com/Katello/katello/pull/434
Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Blocks Katello - Refactor #6297: Remove katello-jobs Closed 06/19/2014

Associated revisions

Revision f2a0edb6 - 08/19/2014 06:25 AM - Ivan Necas

Fixes #6296 - dynflowize organization auto-attach

Also improve support for monitoring triggered task in the UI.

Revision 0d948457 - 08/19/2014 06:25 AM - Ivan Necas

Fixes #6296 - dynflowize organization auto-attach

Also improve support for monitoring triggered task in the UI.

History

#1 - 06/19/2014 05:50 PM - Eric Helms

- Blocks Refactor #6297: Remove katello-jobs added

#2 - 06/23/2014 08:23 AM - Ivan Necas

- Status changed from New to Assigned

- Assignee set to Ivan Necas

#3 - 06/25/2014 03:03 PM - Ivan Necas

- Status changed from Assigned to Ready For Testing

Fixed in https://github.com/Katello/katello/pull/4344

#4 - 07/07/2014 07:10 AM - Eric Helms

- Target version changed from 48 to 49

#5 - 07/26/2014 08:47 AM - Eric Helms

- Pull request https://github.com/Katello/katello/pull/4344 added

#6 - 07/28/2014 08:43 AM - Eric Helms

- Target version changed from 49 to 54

#7 - 08/18/2014 08:31 AM - Eric Helms
https://github.com/Katello/katello/pull/4344


- Target version changed from 54 to 55

#8 - 08/18/2014 08:41 AM - Eric Helms

- translation missing: en.field_release set to 13

#9 - 08/20/2014 08:01 AM - Ivan Necas

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|f2a0edb65d8cb4320c3effe9f0c25cf5c23aefd6.
